import { SuggestedEdit } from "../../types";
export declare function SuggestionHighlighting({ suggestion, scale, iframe, }: {
    suggestion: SuggestedEdit;
    scale: number;
    iframe: HTMLIFrameElement;
}): import("react/jsx-runtime").JSX.Element | null;
